<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto">
	<item android:title="@string/app_developoptions">
        <menu>
            <item
                android:id="@+id/app_log"
                android:title="@string/app_log"/>
            <item
                android:id="@+id/app_unittest"
                android:title="@string/app_unittest"/>
            <item
                android:id="@+id/app_crashtest"
                android:title="@string/app_crashtest"/>
        </menu>
    </item>
    <item
        android:id="@+id/app_appsettings"
        android:title="@string/text_appsettings"/>
    <item
        android:id="@+id/app_about"
        android:title="@string/app_about"/>
    <item
        android:id="@+id/app_smsrecycle"
        android:title="@string/app_smsrecycle"/>
</menu>
